{
  "spriteId": {
    "name": "spr_paper_tile",
    "path": "sprites/spr_paper_tile/spr_paper_tile.yy",
  },
  "tileWidth": 46,
  "tileHeight": 48,
  "tilexoff": 0,
  "tileyoff": 0,
  "tilehsep": 0,
  "tilevsep": 0,
  "spriteNoExport": true,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "out_tilehborder": 2,
  "out_tilevborder": 2,
  "out_columns": 2,
  "tile_count": 5,
  "autoTileSets": [],
  "tileAnimationFrames": [],
  "tileAnimationSpeed": 15.0,
  "tileAnimation": {
    "FrameData": [
      0,
      1,
      2,
      3,
      4,
    ],
    "SerialiseFrameCount": 1,
  },
  "macroPageTiles": {
    "SerialiseWidth": 0,
    "SerialiseHeight": 0,
    "TileSerialiseData": [],
  },
  "parent": {
    "name": "Tile Sets",
    "path": "folders/Tile Sets.yy",
  },
  "resourceVersion": "1.0",
  "name": "tileset_paper",
  "tags": [],
  "resourceType": "GMTileSet",
}